/* ----------- GLOBAL ----------- */

@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, caption { margin: 0; padding: 0;
border: 0; outline: 0; font-style: normal; font-family: inherit;}

body { font-family: Tahoma; background: url(../images/themes/bg-grad.jpg) repeat-x; color: #333333; font-size: 12px; line-height: 18px;}
a { text-decoration: none; color: #333399; }
a:active, a:focus {outline: none;}

ul.np { margin: 0; padding: 0; list-style: none}

.fl { float: left}
.fr { float: right}
.clr { clear: both}

.date { font-size: 11px; font-weight: bold; padding-bottom:8px;}
.titlelist { font-size: 14px; padding-bottom: 8px; font-weight: bold; }

div#container { width: 100%; height: 100%; position: absolute; background: url(../images/themes/bg-logo.jpg) top center no-repeat; }
div#header, div#base, div#footer, div#flashbanner {width: 980px; margin: auto;}
div#mainmenu { margin: auto; width: 996px;}

div#flashbanner {height: 380px; margin-bottom: 60px; margin-bottom: 0px !ie;}

div.index-page { margin-top: 0px;} /* ---> CONTENT HOME */
div.inner-page { padding-top: 74px; height:200px;} /* ---> CONTENT PAGES */

/* ----------- HEADER ----------- */ 
div#header { padding: 16px 0; overflow: auto}
div#header .logo {}
div#header .menu {float: right; width: 494px; height: 18px; font-family:Verdana; font-size: 11px;}
div#header .menu { padding-top: 22px;} 
div#header .menu .icons {float: left; margin-left: 58px;}
div#header .menu .icons img {padding-right: 5px;}
div#header .menu .icons a { padding-right: 8px; color: #333333;}
div#header .menu .search {float: left; margin-left: 20px;}

/* ----------- MAIN MENU ----------- */ 

ul#topnav {
	margin: 0; padding: 0;
	float: left;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	font-size: 12px; padding-left: 40px;
	width: 996px; height: 50px; background: url(../images/themes/menu-base.png) no-repeat;
	font-family: Arial; font-weight: bold; margin-bottom: 10px;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	margin-right: 60px;
	padding-top: 4px;
}
ul#topnav li a {
	padding: 8px 0px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;	
}
/*
ul#topnav li:hover { background: #1376c9 url(topnav_active.gif) repeat-x; }
*/

ul#topnav li span {
	float: left;
	padding: 0px;
	margin-left: 9px;
	position: absolute;
	left: 0; top:33px;
	display: none; /*--Hide by default--*/
	width: 979px;
	background: #5b6095;
	/* background: #1376c9; */
	/* background:  url(../images/themes/sub-nav.png); */
	color: #fff;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	font-weight: normal;
	text-align: left;
	overflow: auto;
}
ul#topnav li:hover span { display: block;} /*--Show subnav on hover--*/
ul#topnav li span a { display: block; float: left; padding: 8px 12px; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#topnav li span a:hover { font-weight: bold;}

/* ----------- INDEX ----------- */
.idleft, .idmid, .idright { }
div.idheader { width: inherit; height: 34px; padding-bottom: 12px; margin-bottom: 8px; background: url(../images/themes/panel-bar.png);}
div.txtpad1 { padding: 0px 13px;}
div.txtpad2 { padding: 0px 6px; }

.idleft { width: 213px;}
.idmid { width: 494px; margin: 0px 30px; }
.idright { width: 213px;}

.idleft div.project { height: auto; margin-bottom: 30px; }
.idleft div.project div.idheader {  } 
.idleft div.project ul {list-style: none;}
.idleft div.project li { background: url(../images/themes/home-list.gif) left no-repeat; font-size: 12px; font-weight: bold; 
margin-bottom: 6px; padding-left: 14px; }

.idmid div.news { height: auto; margin-bottom: 10px; }
.idmid div.news div.idheader { background-position: -213px 0; } 
.idmid div.news .list { margin-bottom: 20px;}
.idmid .list img {padding: 0px 12px 8px 0px;}

.idmid div.award {}
.idmid div.award div.idheader { background-position: -213px -46px; } 

.idright div.report { height: auto; margin-bottom: 30px; }
.idright div.report img { margin: 0px 2px; }
.idright div.report div.idheader {  background-position: 0 -94px; } 
.idright div.report ul {list-style: none;}
.idright div.report li { background: url(../images/themes/home-list.gif) left no-repeat; font-size: 12px; font-weight: bold; 
margin-bottom: 6px; padding-left: 14px; }

.idright div.newsletter {height: 200px; margin-top: 22px;}
.idright div.newsletter div.idheader { background-position: 0 -141px; } 
.idright div.newsletter ul {list-style: none;}
.idright div.newsletter li { background: url(../images/themes/home-list.gif) left no-repeat; font-size: 12px; font-weight: bold; 
margin-bottom: 6px; padding-left: 14px; }


/* ----------- INNER ----------- */

.smenu { float: left; height: auto; font-size: 16px; overflow: hidden; }
.smenu .hd { width: 250px; height: 53px; background: url(../images/themes/side-hd.png) top left no-repeat;}
.smenu .hd .txt {padding: 22px 0 0 26px; color: #17494c;}
.smenu .mid { background: url(../images/themes/side-mid.png) repeat-y; top: -12px; position: relative}
.smenu .btm  { background: url(../images/themes/side-btm2.png) no-repeat; width: 250px; height: 101px; top: -70px; position: relative}
.smenu ul {position: relative; z-index: 10; padding-top: 25px; font-size: 12px; text-align:left; }
.smenu li { list-style: none; /*background: url(../images/themes/side-spacer.png) bottom no-repeat;*/ position: relative;}
.smenu li a{color:#154d51; font-size: 12px; font-family: Verdana;}
.smenu li .hov { width: 176px; padding-bottom: 20px; margin-left: 24px; padding-top: 14px; line-height: 14px; padding-left: 5px;}
.smenu li .hov:hover { background: url(../images/themes/side-list.gif) top left no-repeat; color: #000000;}

.inbase { width: 724px; margin-bottom: 10px;}
.inbase .title { font-size: 18px; padding-top: 12px;}
.inbase .header { width: 724px; height: 240px; margin: 14px 0 14px 0;}
.inbase .content { min-height: 85px; background: url(../images/themes/page-wrap1.png) no-repeat; padding-top: 18px; margin-top: 10px;}

/* CONTACT AREA */
.contact { padding: 0px 10px; width: 940px; margin: auto; color:#333333;}
.contact br { margin: 5px;}

.contact .txttitle { font-size: 14px; font-weight: bold; padding-bottom: 10px; }
.contact .title { width: 182px; height: 30px; margin-bottom: 25px;}
.contact .general { background: url(../images/themes/contact-titles.png); background-position: 0 0; } 
.contact .address { background: url(../images/themes/contact-titles.png); background-position: 0 -31px; } 
.contact .map { background: url(../images/themes/contact-titles.png); background-position: 0 -62px; } 
	
.contact .left { width: 440px; float: left; margin-left: 20px; margin-top: 15px  }
.contact .left .cform { padding-top: 20px; }
.contact .left .cform td {padding-bottom: 14px; }
.contact .left .txtfield { width: 291px; height: 19px; background: url(../images/themes/contact-txtfield.png) no-repeat;
margin: 0; padding: 5px 8px; border: none;}
.contact .left .txtarea { width: 291px; height: 167px; background: url(../images/themes/contact-txtarea.png) no-repeat;
margin: 0; padding: 5px 8px; border: none; overflow: auto;}

.contact .right { width: 468px; min-height: 567px; background: url(../images/themes/contact-right-bg.png) left no-repeat; 
float: left; padding-left: 32px; margin-right: 15px; margin-top: 15px}
.contact .right .caddress { padding-bottom: 40px; }

/*
.contact .title { font-weight: bold; padding-bottom: 12px; font-size: 14px; padding-right: 12px}
.contact .list { padding-bottom: 8px; font-size: 12px; padding-right: 12px }
.contact .list a:hover { text-decoration: underline; }
*/

/* ----------- FOOTER ----------- */

div#footer { 
	clear:both; background: url(../images/themes/footer-bg.png) bottom repeat-x; height: 130px; width: 100%; position: relative; 
}

div#footer .sig { width: 500px; height: 32px; background: url(../images/themes/footer-name.png) no-repeat; margin: auto; 
top: 80px; position: relative;}

.buttoncontact { width:100px; height:30px;}


/*--------------------Accordion Sidebar-----------------*/
.urbangreymenu{
width: 160px; /*width of menu*/
}

.urbangreymenu .headerbar{
font: bold 12px Verdana;
color: #17494c;
background: url(arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}

.urbangreymenu .headerbar .bottom{
background: url(../images/themes/side-spacer.png)
}

.urbangreymenu .headerbar a{
text-decoration: none;
color: #17494c;
display: block;
}

.urbangreymenu .headerbar:hover{
background: #5b6095;
color:white;
}

.urbangreymenu .headerbar a:hover{
color:white;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 2px; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Verdana;
color: #17494c;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: #17494c;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: #17494c;
}

.topcom{
float:left; 
width:100%; 
background-color:#333; 
height:25px; 
padding-top:5px;
}

.topcat {
width:92%; 
margin:auto; 
background-color:#999; 
margin-top:10px;
}

/*-------------------- Additional -----------------*/

.ddsmoothmenu ul li:nth-child(4) > ul > li > a { padding-left: 22px; position: relative}
.ddsmoothmenu ul li:nth-child(4) > ul > li > a:before { content: '\2022'; font-size: 20px; left: 10px; top: 0;
	position: absolute;
}
